# Islands Text Client v0.1.74 Islands.Text.Client.Summary.Message View Source

# Link to this section Summary

## Functions

new(board_or_guesses)
new(state, response)

# Link to this section Functions

Link to this function new(board_or_guesses) View Source

    new(Islands.Engine.Game.Tally.Score.t()) :: IO.ANSI.Plus.ansilist()

Link to this function new(state, response) View Source

    new(Islands.Text.Client.State.t(), Islands.Engine.Game.Server.response()) ::
      IO.ANSI.Plus.ansilist()